recovery:
  state:
    round: 378
    hash: "57abbf28ec31087d481410c3f831e15a902281c84292b41aa2c5913bfd83e20331008920a27010acbcff9db1f040ecce"
    timestamp: "2025-11-04T05:51:00.182103Z"
  bootstrap: null
  package: null
  stream: null
